﻿/*
 * Module - Campaign
 ************************************************************************************************
 */
/* List */
#module_campaign_list {
	width: 95%;
    padding-top: 50px;
    max-width: 1200px;
	margin: 0 auto 40px auto;
    -ms-word-wrap: break-word;
	word-wrap: break-word;
}

#module_campaign_list div.intro { margin-bottom: 50px; text-align: center; }
#module_campaign_list div.intro > h1 { font-size: 3.6em; margin-bottom: 25px; line-height: 1em; }

#module_campaign_list div.divider-container { margin-bottom: 25px; }
#module_campaign_list span.divider-line { content: ''; display: inline-block; width: 30%; height: 1px; background-color: #d9d9d9; vertical-align:middle; }
#module_campaign_list span.nav-chevron-down { display: inline-block; margin: 0 auto; vertical-align:middle; }

#module_campaign_list div.intro p { color: #727272; font-size: 1.25em; font-family: 'Panefresco', Arial, Helvetica, Sans-Serif; font-weight: 700; }

#item_list { margin: 0; overflow: hidden; }
#item_placeholder { display: none; }
#item_list div.item { width: 100%; margin: 0 auto 45px auto; padding: 0; position: relative; }
#item_list div.item:nth-child(4n+5) { margin-right: 0; }
#item_list div.item div.featured_icon { display: none; }
#item_list div.item div.image { width: 250px; margin-bottom: 25px; }
#item_list div.item div.image img { width: 100%; display: block; }
#item_list div.item div.image a { display: block; }
#item_list div.item div.container { width: 100%; position: static; }
#item_list div.featured div.featured_icon { display: none; background-color: #74b74a; padding: 0 20px 0 40px; position: absolute; top: 0; }
#item_list div.featured div.featured_icon span { color: #ffffff; display: block; text-transform: uppercase; font-weight: 700; font-size: 14px; line-height: 40px; }

#item_list div.item div.title { margin-bottom: 5px; }
#item_list div.item div.title a { font-family: 'Panefresco', Arial, Helvetica, Sans-Serif; font-weight: 700; text-decoration: none; color: #74b74a; font-size: 1.25em; }
#item_list div.item div.title a:hover { text-decoration: underline; }
#item_list div.item div.info { font-size: 1em; color: #1e1e1e; margin: 1em 0; }
#item_list div.item span.date { font-size: 1.25em; font-family: 'Panefresco', Arial, Helvetica, Sans-Serif; font-weight: 700; color: #1e1e1e; }
#item_list div.item div.synopsis { font-size: 1.125em; line-height: 1.5em; color: #1e1e1e; margin-top: 25px; }
#item_list div.item div.link { display: inline; }

div.pagination { text-align: center; }
div.pagination a.pagination_prev { display: none; }
div.pagination a.pagination_next { font-size: 1.25em; line-height: 45px; color: white; background-color: #74b74a; border-radius: 8px; padding: 0 50px; font-weight: 700; }
div.pagination a:hover { color: #ffffff; background-color: #335220; }
div.search_bar { display: none; }

div.category_filter { margin-top: 10px; clear: both; }
div.category_filter a { margin-right: 8px; }
div.category_filter a.selected { background-color: #008c99; }

@media all and (min-width: 700px) {
    #item_list div.item div.text-cont { width: 64%; display: inline-block; vertical-align: top; }
    #item_list div.item div.image { display: inline-block; width: 30%; margin-right: 5%; }
    #item_list div.item div.title a { font-size: 1.5em; }
    #item_list div.item span.date { display: none; }
    #module_campaign_list #item_list div.item { width: 100%; display: inline-block; }
    #item_list div.item div.title { display: inline-block; vertical-align: top; }
    #item_list div.item div.synopsis { max-height: none; }
}

@media all and (min-width: 1000px) {
    #module_news_list #item_list { margin-left: 300px; }
    #item_list div.item div.synopsis { font-size: 1.125em; }
    #item_list div.item div.title a { font-size: 2.25em; }
}

/* View */
#module_campaign_view {
	width: 95%;
    padding-top: 50px;
    max-width: 820px;
	margin: 0 auto 40px auto;
    -ms-word-wrap: break-word;
	word-wrap: break-word;
    overflow: hidden;
}

#module_campaign_view h1 { text-align: center; display: block; color: #494949; font-size: 3.75em; margin: 0 0 50px 0; text-transform: none; line-height: 1em; font-family: 'Panefresco', Arial, Helvetica, Sans-Serif; }
#module_campaign_view h6 { text-align: center; }
#module_campaign_view h6:after { content: ''; width: 300px; height: 1px; display: block; margin: 2em auto 1.8em auto; background-color: #d9d9d9; }

#module_campaign_view #UIError { margin: 0; }
#module_campaign_view div.content { margin-bottom: 40px; }
#module_campaign_view div.content img { width: 100%; margin: 25px 0; }
#module_campaign_view div.meta_content { font-size: 14px; line-height: 24px; display: none; }

#module_campaign_view div.donor_list { width: 90%; margin: -1px 0 0 0; padding: 4%; float: left; background-color: #ffffff; border: 1px solid #c8c8c8; font-size: 0.875em; }
#module_campaign_view div.donor_list div.item { margin-bottom: 20px; padding-bottom: 20px; position: relative; overflow: hidden; border-bottom: 1px solid #f0f0f0; }
#module_campaign_view div.donor_list div.item:last-child { border: none; margin-bottom: 0; }
#module_campaign_view div.donor_list div.item div.amount { font-size: 32px; color: #74b74a; font-weight: 900; float: right; }
#module_campaign_view div.donor_list div.item div.info { float: left; overflow: hidden; line-height: 20px; width: 70%; }
#module_campaign_view div.donor_list div.item div.info div.donor { font-size: 1em; font-weight: 700; color: #74b74a; display: inline; }
#module_campaign_view div.donor_list div.item div.info div.date { font-size: 1em; color: #5e5e5e; display: inline; }
#module_campaign_view div.donor_list div.item div.info div.comment { -ms-word-wrap: break-word; word-wrap: break-word; font-size: 1em; color: #5e5e5e; }
#donor_tabs { overflow: hidden; margin-top: 50px; margin-bottom: 25px; }
#donor_tabs ul.ui-tabs-nav { position: relative; list-style: none; padding: 0; margin: 0; overflow: hidden; }
#donor_tabs ul.ui-tabs-nav li { color: #00b6db; float: left; padding: 0; margin: 0; }
#donor_tabs ul.ui-tabs-nav a { 
	text-decoration: none;
	color: #74b74a;
	width: auto;
	height: auto;
	padding: 15px 35px;
	display: block;
	font-weight: 900;
}
#donor_tabs li.ui-tabs-active { overflow: hidden; outline: none; }
#donor_tabs li.ui-tabs-active a { color: #221f1f; background-color: #ffffff; outline: none; font-weight: 900; border: 1px solid #c8c8c8; border-bottom: none; }

div.campaign_team_member_list { 
	width: 250px;
	padding: 25px;
	font-size: 13px;
	line-height: 20px;
	overflow: hidden;
	border-bottom: 1px dotted #934701;
}
div.campaign_team_member_list > div.title { font-size: 16px; line-height: 30px;	color: #221f1f;	margin-bottom: 10px; font-weight: 700; text-transform: uppercase; }
div.team_member_list .item { padding-bottom: 0; margin-bottom: 10px; }
div.team_member_list .item .date  { color: #000000; font-size: 12px; margin: 0; float: right; }
div.team_member_list .item .title a { text-decoration: none; }
div.team_member_list .item .title a:hover { text-decoration: underline; }

@media all and (min-width: 800px) {
    #module_campaign_view div.content { margin-left: 325px; }
    #module_campaign_view div.content img { margin-right: 50px; }
    #donor_tabs { margin-left: 325px; }
}

@media all and (min-width: 1000px)
{
    #module_campaign_view { max-width: 1200px; }
    #module_campaign_view h1 { font-size: 5.625em; font-family: 'Panefresco', Arial, Helvetica, Sans-Serif; }
}